Subject: libg++

From: Ralf Baechle <[email-masked]>
Date: Fri, 28 Nov 1997 14:59:12 +0100

Hi,

libg++ is completly broken.  Programs linked with it will die even before
the main function is reached.  This probably means that the problem is
somewhere in the construcors run at initialization time.  Can somebody
look into that?

  Ralf

---

From: [email-masked]
Date: Fri, 28 Nov 1997 20:52:25 +0100

On Fri, Nov 28, 1997 at 12:57:27PM -0500, Ryan wrote:

> That's funny... I've been using C++ programs linked to libg++ since
> august.  Of course, I had to compile my own libg++, but it works... Which
> version are you using?

The RedHat package libg++-2.7.2.8-6.src.rpm.  Builds out of the box.

  Ralf